2017-09-24 07:33 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000125Cheat Enginepublic2009-09-11 04:06
Reporterxblade 
Assigned ToDark Byte 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000125: Incorrect bytes in FLDZ instruction
DescriptionThis instruction FLDZ have the same bytes who FLD1 and the instructions are not the same.

(mnemonic:'FLD1';bytes:2;bt1:$d9;bt2:$e8), -> Correct
(mnemonic:'FLDZ';bytes:2;bt1:$d9;bt2:$e8), -> Incorrect = BUG

FIX

(mnemonic:'FLDZ';bytes:2;bt1:$d9;bt2:$ee),
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000286

Dark Byte (developer)

not sure when I fixed it, but seems I forgot to set this to solved
+Notes

-Issue History
Date Modified Username Field Change
2009-06-24 15:05 xblade New Issue
2009-06-24 16:19 Dark Byte Status new => confirmed
2009-09-11 04:06 Dark Byte Note Added: 0000286
2009-09-11 04:06 Dark Byte Status confirmed => resolved
2009-09-11 04:06 Dark Byte Resolution open => fixed
2009-09-11 04:06 Dark Byte Assigned To => Dark Byte
+Issue History